Subject: [os2genau_digest] No. 1331
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 13 Jul 2006 00:00:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 12 July 2006
 Number  1331
**************************************************

Subjects for today
 
1   Followup to Re:  CC of Personal Mail to Ed - Re: yahooGroups and some very good news too! : Mike O'Connor" <mikeoc at internode.on dot net>
2   Mike's new Hardware and eCS 1.2MR : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Mike's new Hardware and eCS 1.2MR : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  Mike's new Hardware and eCS1.2MR : Mike O'Connor" <mikeoc at internode.on dot net>
5  Re:  Mike's new Hardware and eCS1.2MR : Mike O'Connor" <mikeoc at internode.on dot net>
6  Re:  Mike's new Hardware and eCS1.2MR : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Mike's new Hardware and eCS1.2MR : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 12 Jul 2006 16:50:16 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:   Followup to Re:  CC of Personal Mail to Ed - Re: yahooGroups and some very good news too!

Mike O'Connor wrote:

> Good new on the home front  :-)   - finally yesterday afternoon I burned
> the 1.2MR ISOs, after having had them for about 8-9 months, and I
> installed it to my Chaintech-motherboard machine, with no NIC fitted -
> did a custom installation - I'm currently writing-up my appreciation to
> Bob/Joachim/Roderick & Co, which I'll post on several of the OS/2-eCS
> lists with my profound appreciation of the HP dx5150 - I ran the demo on
> it - which didn't impress me much after I clicked on the button during
> the excellent Flash "movie", that said something like "See some
> screenshots" and they were so ghastly I really couldn't believe my eyes
> - like looking at poor quality low-resolution JPEGs under water!
>
> That would be the ultimate "turn off" for anyone used to the Eye-Candy
> of WXP/OS-X!! :-[
>
> To avoid frigging around forever - with burnt-out NICs etc., I decided
> to see whether I could install the eCS V2B2 onto the HP [only one
> actually switched on and WXPP-contracted to 20GB out of 80, and WXPP
> quite satisfied with that! :-D ], but LVM/Installer didn't like the
> "Corrupt Partition Tables", even after I used DFSee to write a generic
> MBR to the SATA  drive [Samsung SATA II - but jumpered initially to
> 1.5Gbps - nice sturdy slim cables - there are two SATA ports, count as
> Controller 2/3, in addition to the PATA interface which powers the
> DVD-ROM + CD-RW combo., and to which I hooked up my old Seagate Medalist
> 4.3GB UDMA2 drive!, so that I could have spare storage for DFSee to dump
> the smart-imaged 2 * .IMZ files - one of the entire disk with MBR etc.,
> as delivered, and another of just the 20GB WXPP C: partition, booted
> from DFSee 8.02 (on trial until I upgrade from final version 7.15).
>
> Everything worked - the Broadcom Gbit NIC, the Realtek sound,
> everything!, everything! - "just like a bought one"  - this delighted me
> no end, and now having the 1.2MR, I can barely wait to install that
> there too, hopefully on the SATA disk!
>
> From what I have experienced so far HP dx5150 [there are hundreds of
> different sub-models, with an amazing number of choices that one can
> select from, even a slimline non-tower case] is the ideal platform for
> OS/2-eCS 100% compatibility - I didn't change _anything_whatsoever_ in
> the BIOS settings - left the APIC completely enabled - all 8 USB2 ports
> worked, AFAIR, 6 on rear, 2 on front - there is MIC + HEADPHONE jacks on
> front + usual 3 sockets on rear for audio.. HP appear to have setup the
> Award-Phoenix BIOS to be pretty standard in the use of IRQs, much is
> done with high-memory ports.
>
Sorry guys,

I jumped the gun, and have made a major, major blunder - I guess I was 
so happy to find the hardware worked with eCS, driver-wise, that I 
completely overlooked one small thing - 16-bit compatibility, I hadn't 
thought to try opening a DOS window or any WINeCS session :-! !

When I did the above custom installation of eCS1.2MR with _everything_ 
selected, to the [AMD Athlon 1150] Chaintech machine, it was onto an 
80GB Barracuda 7200 (2MB Cache), which had 30 partitions and it 
completed in a total time of 00:18:20,  with the three stages taking  
[H:M:S]  00:04:39, 00:08:45 and 00:00:24. The time including customising 
everything extended that out to 36 minutes.

I fitted that drive in lieu of the 4.3GB Medalist in the HP, just to see 
whether the MR, installed to a 32-bit CPU machine, would run without 
problems on the Athlon 64. It appeared to have no problems whatsoever - 
until I accidentally selected the wrong command prompt - DOS (windowed)! 
After the uneventful reboot, I then attempted a WINeCS windowed session, 
again with the same result.

So presumably if one has "PROTECTONLY=YES" in config.sys, and doesn't 
_need_ to run any 16-bit applications, my recommendation would still stand.

Sorry for the false alarm - 'Flu got the better of me!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 12 Jul 2006 17:07:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Mike's new Hardware and eCS 1.2MR

Mike O'Connor wrote:
> Mike O'Connor wrote:
> 

> I jumped the gun, and have made a major, major blunder - I guess I was 
> so happy to find the hardware worked with eCS, driver-wise, that I 
> completely overlooked one small thing - 16-bit compatibility, I hadn't 
> thought to try opening a DOS window or any WINeCS session :-! !
> 
> When I did the above custom installation of eCS1.2MR with _everything_ 
> selected, to the [AMD Athlon 1150] Chaintech machine, it was onto an 
> 80GB Barracuda 7200 (2MB Cache), which had 30 partitions and it 
> completed in a total time of 00:18:20,  with the three stages taking  
> [H:M:S]  00:04:39, 00:08:45 and 00:00:24. The time including customising 
> everything extended that out to 36 minutes.
> 
> I fitted that drive in lieu of the 4.3GB Medalist in the HP, just to see 
> whether the MR, installed to a 32-bit CPU machine, would run without 
> problems on the Athlon 64. It appeared to have no problems whatsoever - 
> until I accidentally selected the wrong command prompt - DOS (windowed)! 
> After the uneventful reboot, I then attempted a WINeCS windowed session, 
> again with the same result.
> 
> So presumably if one has "PROTECTONLY=YES" in config.sys, and doesn't 
> _need_ to run any 16-bit applications, my recommendation would still stand.
> 
> Sorry for the false alarm - 'Flu got the better of me!
> 

Mike, I don't think you have described what happened when you tried to 
start the DOS command prompt or Win31 sessions ? Did the system hang ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 12 Jul 2006 17:22:44 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Mike's new Hardware and eCS 1.2MR

Ed Durrant wrote:

> Mike O'Connor wrote:
>
>> Mike O'Connor wrote:
>
>> I jumped the gun, and have made a major, major blunder - I guess I 
>> was so happy to find the hardware worked with eCS, driver-wise, that 
>> I completely overlooked one small thing - 16-bit compatibility, I 
>> hadn't thought to try opening a DOS window or any WINeCS session :-! !
>>
>> When I did the above custom installation of eCS1.2MR with 
>> _everything_ selected, to the [AMD Athlon 1150] Chaintech machine, it 
>> was onto an 80GB Barracuda 7200 (2MB Cache), which had 30 partitions 
>> and it completed in a total time of 00:18:20,  with the three stages 
>> taking  [H:M:S]  00:04:39, 00:08:45 and 00:00:24. The time including 
>> customising everything extended that out to 36 minutes.
>>
>> I fitted that drive in lieu of the 4.3GB Medalist in the HP, just to 
>> see whether the MR, installed to a 32-bit CPU machine, would run 
>> without problems on the Athlon 64. It appeared to have no problems 
>> whatsoever - until I accidentally selected the wrong command prompt - 
>> DOS (windowed)! After the uneventful reboot, I then attempted a 
>> WINeCS windowed session, again with the same result.
>>
>> So presumably if one has "PROTECTONLY=YES" in config.sys, and doesn't 
>> _need_ to run any 16-bit applications, my recommendation would still 
>> stand.
>>
>> Sorry for the false alarm - 'Flu got the better of me!
>
>
> Mike, I don't think you have described what happened when you tried to 
> start the DOS command prompt or Win31 sessions ? Did the system hang ??
>
> Cheers/2
>
> Ed.

Hi Ed,

When I clicked on the prompts for both, the screen immediately cleared 
to black, in exactly the same manner as going to an OS/2 or eCS 
Full-screen session, or to a Full-screen DOS - but it was immediate - no 
activity determinable - I'll have to go do it again, just to check 
whether C-A-D [or other C-A-BSP-BSP, C-A-F10-F10 etc.] was the only 
input that would get accepted - I know I immediately tried C-ESC, and 
other ALT-combos, and there was no response to those - but luckily C-A-D 
with it's cache-flushing resulted in no system/data damage :-)

Will check for sure soon and let you all know.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 12 Jul 2006 18:03:03 +0000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

Hi Ed,

Well I have just fired up the eCSV2B2 disk again, the Medalist 4.3GB, 
and I'm coming to you via Broadcom NetXtreme + T'bird 1.5, included.

I wasn't quite right in my recollections - I just tried a few different 
prompts - fullscreen OS/2 AND Fullscreen DOS both worked - DOS window 
actually did put the window on screen, for about 0.5 seconds, then 
everything went black, as described earlier.

Also when I had the [foreign] 80GB disk with the eCS1.2MR on it, I also 
booted successfully with OS/2 MCP2, and also eCS 1.24 and eCS 1.13.  
Under those I hadn't even attempted to go to other than the eCS|OS/2 
windowed prompt.

I now remember that at one stage the TFT monitor seemed to have lost its 
identity, as SNAP was switching it to V.synch rates BELOW its range - 
that was not this TFT, the 740N, but the LG1750SQ, which immediately 
came up with the message to that effect - it quoted the actual values - 
but I didn't write the values down - just noted them casually!

Maybe I should reinstate the LG, and retry the tests?

Will get back to you and advise,

regards,
Mike

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 12 Jul 2006 19:11:37 +0000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

Hi All again,

well it _was_ the video that was the problem - not solved yet, but this 
coming to you from the same HP box but with the LG-TFT in lieu of the 
Samsung [basically same specs]. However this monitor LG-L1750SQ, upon 
entering Windowed-DOS, behaved same as the Samsung 740N, until the 
screen blanked - but it put up an advisory message as follows:

"OUT OF RANGE

16.7kHz / 16Hz"

[note: these are far different values than I saw some time back, and 
which I had put down to a glitch]

So it looks like the SNAP driver - or an associated IBM driver, switched 
it out of range.
I suddenly thought - Aha! - maybe if I try C-A-keypad[minus], that might 
work?

Well it did, basically, as the desktop returned, with a DOS-window on it!
The "basically' refers to the fact that the keyboard didn't work in the 
DOS-window!
I wasn't able to RMB on the desktop either - but as I had added the 
Warpcenter|eComCenter,[the eCenter wasn't accessible to try as it was on 
auto-hide], I was able to get to click on prompts|Command prompt 
(Fullscreen), which I knew from experience quite a few years back 
usually re-enabled the keyboard!

So it looks likeit's not a MAJOR problem after all! :-)
will reinstate the Samsung and see whether C-A-Keypad[minus] also works 
there [pretty safe bet now!]

Regards,

Mike

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 12 Jul 2006 19:16:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

Mike O'Connor wrote:
> Hi Ed,
> 
> Well I have just fired up the eCSV2B2 disk again, the Medalist 4.3GB, 
> and I'm coming to you via Broadcom NetXtreme + T'bird 1.5, included.
> 
> I wasn't quite right in my recollections - I just tried a few different 
> prompts - fullscreen OS/2 AND Fullscreen DOS both worked - DOS window 
> actually did put the window on screen, for about 0.5 seconds, then 
> everything went black, as described earlier.
> 
> Also when I had the [foreign] 80GB disk with the eCS1.2MR on it, I also 
> booted successfully with OS/2 MCP2, and also eCS 1.24 and eCS 1.13.  
> Under those I hadn't even attempted to go to other than the eCS|OS/2 
> windowed prompt.
> 
> I now remember that at one stage the TFT monitor seemed to have lost its 
> identity, as SNAP was switching it to V.synch rates BELOW its range - 
> that was not this TFT, the 740N, but the LG1750SQ, which immediately 
> came up with the message to that effect - it quoted the actual values - 
> but I didn't write the values down - just noted them casually!
> 
> Maybe I should reinstate the LG, and retry the tests?
> 
> Will get back to you and advise,
> 
> regards,
> Mike
> 
Certainly sounds as if the screen is unhappy when the resolution 
changes, however I would not expect this behavior with the DOS Window !

If you are running SCITech drivers there's a test program with it, that 
may test what the LCD is capable of and perhaps you can make the problem 
re-occur with the test program ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 12 Jul 2006 21:19:06 +0000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Hi Ed,
>>
>> Well I have just fired up the eCSV2B2 disk again, the Medalist 4.3GB, 
>> and I'm coming to you via Broadcom NetXtreme + T'bird 1.5, included.
>>
>> I wasn't quite right in my recollections - I just tried a few 
>> different prompts - fullscreen OS/2 AND Fullscreen DOS both worked - 
>> DOS window actually did put the window on screen, for about 0.5 
>> seconds, then everything went black, as described earlier.
>>
>> Also when I had the [foreign] 80GB disk with the eCS1.2MR on it, I 
>> also booted successfully with OS/2 MCP2, and also eCS 1.24 and eCS 
>> 1.13.  Under those I hadn't even attempted to go to other than the 
>> eCS|OS/2 windowed prompt.
>>
>> I now remember that at one stage the TFT monitor seemed to have lost 
>> its identity, as SNAP was switching it to V.synch rates BELOW its 
>> range - that was not this TFT, the 740N, but the LG1750SQ, which 
>> immediately came up with the message to that effect - it quoted the 
>> actual values - but I didn't write the values down - just noted them 
>> casually!
>>
>> Maybe I should reinstate the LG, and retry the tests?
>>
>> Will get back to you and advise,
>>
>> regards,
>> Mike
>>
> Certainly sounds as if the screen is unhappy when the resolution 
> changes, however I would not expect this behavior with the DOS Window !
>
> If you are running SCITech drivers there's a test program with it, 
> that may test what the LCD is capable of and perhaps you can make the 
> problem re-occur with the test program ?
>
> Cheers/2
Hi Ed,

Well, I decided to just try this other monitor first, an Acer AL1751W 
17" Widescreen, my first flat-panel screen and which I previously ran at 
1024 x 768, as although the monitor is capable of 1280, there is a 
difference of opinion between the hardware reference and Scitech's  
probing in regard to the vertical resolution. Acer says it's native 
resolution is 1280 x 768, (15:9) whereas SNAP has never offered that, 
usually with earlier versions there has been only one choice for 1280, 
1280 x 960, IIRC, but this build 500 (version 3.1?) offers 1280 with x 
960, x 720 and x 800.

On initial boot with this Acer, SNAP set it to 1280 x 960 and that 
wouldn't synch at all, monitor response was "Analog RGB 1280x960 at 60Hz - 
Out of Range". Boot was continuing, and when disk activity had ceased, I 
attempted the C-A-keypad(minus), which had no effect,  so tried 
C-A-keypad(plus), and surprisingly got a screen which I could pan in all 
four directions - located the Screen-notebook and changed resolution to 
1280x720, which got a complete screen after rebooting, but with terrible 
fonts, painful to look at!

Tried all the available refresh rates at x 720, without any improvement 
at all,  so I have put it back to 1024 x 768, which scales 
[automatically] to the complete screen, and the fonts are back to 
"normal"! This was using the Analog connector, as the DVI cable is in 
the monitor's packing-case, out in the shed (without lighting), but I 
don't think that would have made any significant difference, will check 
that out when the primary problem gets solved!

Well, shutting down with this monitor to check whether the Samsung 740N 
responds to C-A-keypad(+-), after attempting to get a DOS-window or 
WINeCs window/fullscreen.

Regards,

Mike

----------------------------------------------------------------------------------